pimcore:
    properties:
        predefined:
            definitions:
                03322385-72a8-494d-a3e0-8edf72d470f8:
                    name: 'Hide in main navigation'
                    description: 'Hide in main navigation'
                    key: hideInNavigation
                    type: bool
                    data: 'true'
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293686
                    modificationDate: 1730293747
